UI.AddDropdown( "Custom ClanTag", [ "Disabled", "hentai.tech"] );
UI.AddSliderInt( "Custom ClanTag Speed", 1, 10 );
var lasttime = 0;
function onRender( )
{
    var tag = UI.GetValue( "Script Items", "Custom ClanTag" );
    var speed = UI.GetValue( "Script Items", "Custom ClanTag Speed" );
    var time = parseInt((Globals.Curtime() * speed))
    if (time != lasttime)
    {
        if(tag == 0) { Local.SetClanTag(""); }
        if(tag == 1)
            {
            switch((time) % 53)
            {
                case 1: { Local.SetClanTag("  "); break; }
                case 2: { Local.SetClanTag(" ʰ "); break; }
                case 3: { Local.SetClanTag(" h "); break; }
                case 4: { Local.SetClanTag(" hᵉ "); break; }
                case 5: { Local.SetClanTag(" he "); break; }
                case 6: { Local.SetClanTag(" heᶰ "); break; }
                case 7: { Local.SetClanTag(" hen "); break; }
                case 8: { Local.SetClanTag(" henᵗ "); break; }
                case 9: { Local.SetClanTag(" hent "); break; }
                case 10: { Local.SetClanTag(" hentᵃ "); break; }
                case 11: { Local.SetClanTag(" henta "); break; }
                case 12: { Local.SetClanTag(" hentaᶤ "); break; }
                case 13: { Local.SetClanTag(" hentai "); break; }
                case 14: { Local.SetClanTag(" hentaiˑ "); break; }
                case 15: { Local.SetClanTag(" hentai. "); break; }
                case 16: { Local.SetClanTag(" hentai.ᵗ "); break; }
                case 17: { Local.SetClanTag(" hentai.t "); break; }
                case 18: { Local.SetClanTag(" hentai.tᵉ "); break; }
                case 19: { Local.SetClanTag(" hentai.te "); break; }
                case 20: { Local.SetClanTag(" hentai.teᶜ "); break; }
                case 21: { Local.SetClanTag(" hentai.tec "); break; }
                case 22: { Local.SetClanTag(" hentai.tecʰ "); break; }
                case 23: { Local.SetClanTag(" hentai.tech "); break; }
                case 24: { Local.SetClanTag(" hentai.tech "); break; }
                case 25: { Local.SetClanTag(" hentai.tecʰ "); break; }
                case 26: { Local.SetClanTag(" hentai.tec "); break; }
                case 27: { Local.SetClanTag(" hentai.teᶜ "); break; }
                case 28: { Local.SetClanTag(" hentai.te "); break; }
                case 29: { Local.SetClanTag(" hentai.tᵉ "); break; }
                case 30: { Local.SetClanTag(" hentai.t "); break; }
                case 31: { Local.SetClanTag(" hentai.ᵗ "); break; }
                case 32: { Local.SetClanTag(" hentai. "); break; }
                case 33: { Local.SetClanTag(" hentaiˑ "); break; }
                case 34: { Local.SetClanTag(" hentai "); break; }
                case 35: { Local.SetClanTag(" hentaᶤ "); break; }
                case 36: { Local.SetClanTag(" henta "); break; }
                case 37: { Local.SetClanTag(" hentᵃ "); break; }
                case 38: { Local.SetClanTag(" hent "); break; }
                case 39: { Local.SetClanTag(" henᵗ "); break; }
                case 40: { Local.SetClanTag(" hen "); break; }
                case 41: { Local.SetClanTag(" heᶰ "); break; }
                case 42: { Local.SetClanTag(" he "); break; }
                case 43: { Local.SetClanTag(" hᵉ "); break; }
                case 44: { Local.SetClanTag(" h "); break; }
                case 45: { Local.SetClanTag(" ʰ "); break; }
                case 46: { Local.SetClanTag("  "); break; }
              
            }
        }
    }
    lasttime = time;
}
Cheat.RegisterCallback("Draw", "onRender");


//forgotten hentai.tech ceo